Bug 1126038 - RHEL7 amendments: Install the Mod_jk Module Into the Apache HTTP Server
Summary: RHEL7 amendments: Install the Mod_jk Module Into the Apache HTTP Server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: Tom WELLS
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 16:26 UTC by Michal Karm Babacek
Modified: 2015-05-18 01:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22508, Administration and Configuration Guide-6.3-1 Build Date: 25-07-2014 15:09:11 Topic ID: 24379-592557 [Specified]
Last Closed: 2014-08-06 14:37:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Karm Babacek 2014-08-01 16:26:33 UTC
⁠19.6.4. Install the Mod_jk Module Into the Apache HTTP Server (RPM)

Dear doc guys,

please make amendments to this chapter regarding starting and stopping Apache HTTP Server on RHEL 7 accordingly to the BZ 1126030.

Furthermore, please, note that the RHEL7 operating system Apache HTTP Server (httpd package) is not supported with "our" EAP 6 distributed mod_jk.
The situation is exactly the same as with mod_cluster, described on BZ 1126035.

If you feel like needing more details to what's already provided in BZ 1126030 and BZ 1126035, please, ping me.

Cheers

_k-

Comment 2 sgilda 2014-08-04 15:20:28 UTC
Spoke with Michal. He said we need to remove 'http22' from the yum command for RHEL 7. Made the changes to the topic.


Install the Mod_jk Module Into the Apache HTTP Server (RPM) [24379, rev: 690284]

Comment 4 Michal Karm Babacek 2014-08-05 09:14:11 UTC
The content is O.K.

Thanks Tom and Sande for your time.

K.


Note You need to log in before you can comment on or make changes to this bug.